Error

two or more packages specified (stumpwm lenny)